<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="css/all.min.css">
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link href="https://fonts.googleapis.com/css?family=Istok+Web:400,700" rel="stylesheet">
	<link rel="stylesheet" href="css/style.css">
	<title>Домашка 10</title>
</head>
<body>
	<header class="bg-violet">
		<div class="container py-1">
			<nav class="navbar navbar-expand-lg navbar-dark main-nav">
				<a class="navbar-brand" href="#"><img src="images/logo.png" alt="Freedom"></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse mt-md-2 mt-lg-0 ml-lg-5" id="navbarNav">
					<ul class="navbar-nav text-uppercase">
						<li class="nav-item active">
							<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
						</li>
						<li class="nav-item ml-lg-3">
							<a class="nav-link" href="#">Portfolios</a>
						</li>
						<li class="nav-item ml-lg-3">
							<a class="nav-link" href="#">Blog</a>
						</li>
						<li class="nav-item ml-lg-3">
							<a class="nav-link" href="#">Contact</a>
						</li>
						<li class="nav-item ml-lg-3">
							<a class="nav-link" href="#">Shop</a>
						</li>
					</ul>
					<button type="button" class="ml-lg-auto btn-user" data-toggle="modal" data-target="#exampleModal"><i class="far fa-user"></i></button>
					<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
						<div class="modal-dialog" role="document">
							<div class="modal-content bg-violet">
								<div class="modal-header fmodal-header text-center">
									<h5 class="modal-title mx-auto" id="exampleModalLabel"><a class="navbar-brand" href="#"><img src="images/logo.png" alt="Freedom"></a></h5>
									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
								</div>
								<div class="modal-body">
									<form>
										<div class="input-group mb-3">
											<div class="input-group-prepend finput-group-prepend">
												<span class="input-group-text" id="basic-addon1">Login:</span>
											</div>
											<input type="text" class="form-control" placeholder="Login" aria-label="Login" aria-describedby="basic-addon1">
										</div>
										<div class="input-group mb-3">
											<div class="input-group-prepend finput-group-prepend">
												<span class="input-group-text" id="basic-addon2">Password:</span>
											</div>
											<input type="password" class="form-control" placeholder="Password" aria-label="Password" aria-describedby="basic-addon2">
										</div>
										<div class="modal-footer fmodal-footer p-0">
											<button type="button" class="btn btn-primary w-50">Enter</button>
											<button type="button" class="btn btn-secondary w-50" data-dismiss="modal">Close</button>
										</div>
									</form>
								</div>

							</div>
						</div>
					</div>
				</div>
				
			</nav>
		</div>
	</header>
	<main>
		<div id="main-carousel" class="carousel slide" data-ride="carousel">
			<ol class="carousel-indicators fcarousel-ind">
				<li data-target="#main-carousel" data-slide-to="0" class="active"></li>
				<li data-target="#main-carousel" data-slide-to="1"></li>
				<li data-target="#main-carousel" data-slide-to="2"></li>
			</ol>
			<div class="carousel-inner">
				<div class="carousel-item active">
					<img class="d-block w-100" src="images/slide-1.jpg" alt="First slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="images/slide-2.jpg" alt="Second slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="images/slide-2.jpg" alt="Third slide">
				</div>
				<a class="carousel-control-prev" href="#cmain-carousel" role="button" data-slide="prev">
				</a>
				<a class="carousel-control-next" href="#main-carousel" role="button" data-slide="next">
				</a>
			</div>
		</div>
		<div class="container py-5 ">
			<div class="promo-block p-5 text-center">
				<h5>La Liberté guidant le peuple</h5>
				<p class="font-weight-bold">La Liberté guidant  le peuple est une huile sur toile d'Eugène Delacroix réalisée en 1830, inspirée de la révolution des Trois Glorieuses qui s'est passée en 1830. Présentée au public au Salon de Paris de 1831 sous le titre Scènes de barricades  </p>
			</div>
		</div>
		<hr class="hr-bg-gr m-0">
		<div class="bg-icon-block">
			<div class="container p-5">
				<div class="icon-block py-5">
					<h5 class="text-center">Postérité de l'œuvre</h5>
					<div class="row text-center jastify-space-between">
						<div class="col-12 col-md-6 col-lg-4 mb-4 py-sm-3">
							<span class="mb-1"><i class="fas icon-contur fa-cog"></i></span>
							<p class="mt-md-5 mt-sm-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis sunt, nemo vitae, dolorum obcaecati sit fugit commodi optio fugiat tempore assumenda similique, temporibus ipsum facilis quibusdam cumque possimus excepturi numquam.</p>
						</div>
						<div class="col-12 col-md-6 col-lg-4 mb-4 py-sm-3">
							<span class="mb-1"><i class="far icon-contur fa-eye"></i></span>
							<p class="mt-md-5 mt-sm-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis ratione asperiores fugit earum minus, hic adipisci sint, nobis soluta culpa est odio ab a nihil laboriosam magni! Expedita, beatae, unde.</p>
						</div>
						<div class="col-12 col-md-6 col-lg-4 mb-4 py-sm-3 mx-md-auto">
							<span class="mb-1"><i class="fas icon-contur fa-sync-alt"></i></span>
							<p class="mt-md-5 mt-sm-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo perferendis eveniet delectus ipsam consectetur perspiciatis fugit excepturi, nihil molestiae iste! Quidem ab doloribus eligendi. Veritatis, architecto commodi eaque assumenda voluptatibus.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<hr class="hr-bg-gr-1 m-0">
		<div class="container py-5">
			<div class="portfolio-block py-5">
				<h5 class="mt-5 text-center">Notre Equipe</h5>
				<div class="row justify-space-between ">
					<div class="d-flex align-items-stretch flex-column portfolio-box col-12 px-5 px-sm-3 px-md-3 col-md-6
					col-lg-4 mb-5 px-5 mb-3">
					<img src="images/photo-1.jpg" alt="Craig Garner" class="img-fluid">
					<h4>Craig Garner <span>CEO</span></h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Totam, molestiae.</p>
					<div class="d-flex jastify-space-between mt-auto">
						<a href="#" class="bg-facebook"><i class="fab fa-facebook-f"></i></a>
						<a href="#" class="bg-google-plus"><i class="fab fa-google-plus-g"></i></a>
					</div>
				</div>

				<div class="d-flex align-items-stretch flex-column portfolio-box col-12 px-5 px-sm-3 px-md-3 col-md-6
				col-lg-4 mb-5 px-5 mb-sm-5">
				<img src="images/photo-2.jpg" alt="Bridge Roberts" class="img-fluid">
				<h4>Bridge Roberts <span> Creative Genius</span></h4>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi, obcaecati.</p>
				<div class="d-flex jastify-space-between mt-auto">
					<a href="#" class="bg-facebook"><i class="fab fa-facebook-f"></i></a>
					<a href="#" class="bg-instagram"><i class="fab fa-instagram"></i></a>
				</div>
			</div>

			<div class="d-flex align-items-stretch flex-column portfolio-box col-12 px-5 px-sm-3 px-md-3 col-md-6
			col-lg-4 mb-5 px-5 mx-md-auto">
			<img src="images/photo-3.jpg" alt="Marage Garner" class="img-fluid">
			<h4>Marage Garner <span>Chef De Projet</span></h4>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam, libero!</p>
			<div class="d-flex jastify-space-between mt-auto">
				<a href="#" class="bg-twitter"><i class="fab fa-twitter"></i></a>
				<a href="#" class="bg-youtube"><i class="fab fa-youtube"></i></a>
			</div>
		</div>
	</div>
</div>
</div>
</main>
<footer>
	<div class="container py-4">
		<div class="row">
			<div class="col-12">
				<p class="m-0">Copyright &copy; All Rights Reserved. Bridgetech-ma-com.com - Goh.h.com@gmail.com</p>
			</div>
		</div>
	</div>
</footer>
<script src="js/jquery-3.3.1.slim.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
</body>
</html>